package com.yonge.cooleshow.biz.dal.dto;

import com.yonge.cooleshow.biz.dal.entity.VideoLessonGroup;

/**
 * VideoLessonGroupDto
 * @author yzp
 * @date   2022-03-25 23:46:28
 * @version v1.0
 **/
public class VideoLessonGroupDto extends VideoLessonGroup {
    private Integer pageNo;
    private Integer pageSize;
    private String search;

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }

}